LESANA-RM(1)

NAME
lesana-rm - remove an entry from a lesana collection

SYNOPSIS

lesana rm [-h] [–collection COLLECTION] entries [entries …]

DESCRIPTION

Lesana rm removes an entry from the collection, removing both the file and the cached entry.

OPTIONS

    -h, --help
        Prints an help message and exits.

    --collection COLLECTION, -c COLLECTION
        The collection to work on. Default is .

Author
valhalla@trueelena.org

Copyright
2020-2021, Elena Grandi